Podręcznik PHP
Poprzedni | Rozdział 46. Source Layout | Następny

# Macros

For almost every important task, Zend ships predefined macros that are extremely handy. The tables and figures in the following sections describe most of the basic functions, structures, and macros. The macro definitions can be found mainly in `zend.h` and `zend_API.h`. We suggest that you take a close look at these files after having studied this chapter. (Although you can go ahead and read them now, not everything will make sense to you yet.)

Poprzedni | Spis treści | Następny
Source Layout | Początek rozdziału | Memory Management